

body { background: #000; }

@font-face { font-family: PressStart; src: url('prstartk.ttf'); }

header {
   position: relative;
   height: auto;
   min-height: 400px;
   width: 100%;
   background: #000 url(WiLL-i-ROMS-logo-web.jpg) no-repeat top center;
   background-size: cover !important;
	-webkit-background-size: cover !important;
   text-align: center;
   overflow: hidden;
}

header:before {
   content: '';
   display: inline-block;
   vertical-align: middle;
   height: 100%;
}
header .banner {
   display: inline-block;
   vertical-align: middle;
   margin: 0 auto;
   width: 95%;
   max-width: 800px;
   padding-bottom: 30px;s
   text-align: center;
}
header .banner-text { width: 100%; }
header .banner-text h1 {
   font: 33px/1.1em 'PressStart', sans-serif;
   color: #feff31;
   letter-spacing: -2px;
   margin: 0 auto 18px auto;
   text-shadow: 0px 1px 3px rgba(0, 0, 0, .8);
}

body .main {
   display: inline-block;
   vertical-align: middle;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   padding-bottom: 30px;
   text-align: left;
}

h2 {
   font: 18px/1.1em 'PressStart', sans-serif;
   color: #B98000; /*#ff7f00;*/
   letter-spacing: 0px;
   margin: 0px auto 18px 20px;
   text-shadow: 0px 1px 3px rgba(0, 0, 0, .8);
}
p{
  font: 18px/1.1em, sans-serif;
  color: #B98000;
  letter-spacing: 0px;
  margin: 0px auto auto auto;
  width: 80%;
  max-width: 800px;
  font-weight: bold;
}
a, a:visited {
   outline: 0;
   color: #feff31;

   -webkit-transition: color .3s ease-in-out;
   -moz-transition: color .3s ease-in-out;
   -o-transition: color .3s ease-in-out;
   transition: color .3s ease-in-out;
}
a:hover, a:focus { color: #f51400; }

.img-responsive,
a > img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  max-width: 600px;
  height: auto;
}

.container {
	max-width: 416px;
	margin: 0 auto;
	background-color: #000;
}
.intro {
  width: 100%;
  background-color: #000;
  color: #fff;
  padding: 4px 2px;
}
.intro p{
  font: 18px/1.1em, sans-serif;
  color: #B98000;
  letter-spacing: 0px;
  margin: 0px auto auto auto;
  max-width: 100%;
}

/* overrides for blue monday skin */
.jp-audio,
.jp-playlist,
.jp-audio-stream,
.jp-video {
  color: #666;
  border: 1px solid #009be3;
  background-color: #303336;
  border: #aaa7a7;
}
div.jp-type-playlist div.jp-playlist a {
  color: #fff;
  text-decoration: none; 
}
div.jp-type-playlist div.jp-playlist a:hover {
  color: #f57c06; }

div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
  color: #f57c06; }
